/********************************************************************************************
	Menú							2025/01/29
*********************************************************************************************/
/* header
*********************************************************************************************/
header {
	z-index: 2;
	position: relative;
}
main {
	z-index: 1;
	position: relative;
}
header .top_nav,
header .main_nav {
	background-color: #000;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
}

header .top_nav {
	width: 100vw;
	height: 45px;
	z-index: 2;
}

/* header > top nav
*********************************************************************************************/
.top_nav nav .row {
	max-width: 95vw;
	margin: 5px auto 0 auto;
	max-height: 40px;
}

/*
	header > top nav > h1
*********************************************************************************************/
.top_nav h1 {
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 0 5px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	float: left;
}

.top_nav nav h1 span.hidden {
	display: none;
}

.top_nav h1 span {
	font-size: 80%;
	display: block;
	line-height: 12px;
}

/* header > top nav > enlaces
*********************************************************************************************/
header .top_nav {
	padding-top: 5px;
}
header .top_nav nav ul {
	float: right;
}

header .top_nav nav ul li {	
	width: auto;
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
}

header .top_nav ul li:before {
	background-position: 50% 50%;
	background-size: auto 30px;
	background-repeat: no-repeat;
	border: 2px solid #fff;
	border-radius: 50%;
	content:'';
	height: 34px;
	width: 34px;
	padding: 0;
	margin: 0;
	z-index: 0;
	cursor: pointer;
}
header .top_nav ul li a {
	text-decoration: none;
	font-size: 80%;
	color: #fff;
	text-align: right;
	font-weight: 500;
	margin: 0 5px 0 0;
	padding: 5px 10px 5px 10px;
	line-height: 34px;
	width: 34px;
}
header .top_nav ul li:hover a {
	text-decoration: none;
	width: auto;
}
/* header > top nav > imags
*********************************************************************************************/
.top_nav ul li.user:before {
	background-image: url(../../images/FFF/usuario.svg);
}
.top_nav nav ul li.user:hover:before {
	background-image: url(../../images/FFCD00/usuario.svg);
}
.top_nav ul li.user #user_txt {
	text-transform: uppercase;
	font-weight: 600;	
	font-size: 100%;
	margin: 0 5px;
	display: inline;
}

/* manual */
.top_nav nav ul li.manual {
	display: none;
}

.top_nav nav ul li.manual:before {
	background-image: url(../../images/FFF/guia.svg);
	background-size: 26px auto;
	border-color: transparent;
}

.top_nav nav ul li.manual:hover:before {
	background-image: url(../../images/FFCD00/guia.svg);
	border-color: transparent;
}

/* log off */
.top_nav nav ul li.logoff:before {
	background-image: url(../../images/FFF/log-off.svg);
}

.top_nav nav ul li.logoff:hover:before {
	background-image: url(../../images/FFCD00/log-off.svg);
}

/* cdm */
.top_nav nav ul li.cdm {
	display: none;
}

/* smart city */
.top_nav nav ul li.smartcity:before {
	background-image: url(../../images/Smart-City.svg);
	border-color: transparent;
	background-size: 36px auto;
}

.top_nav nav ul li.smartcity:hover:before {
	background-image: url(../../images/over/Smart-City.svg);
}

/* ayto */
.top_nav ul li.vlc:before {
	background-size: auto 36px;
	border-color: transparent;
	background-image: url(../../images/Escudo-Ajuntament-Valencia.svg);
}

.top_nav ul li.vlc:hover:before {
	background-image: url(../../images/over/Escudo-Ajuntament-Valencia.svg);
}

.top_nav ul li:last-child {
	display: none;
}
/* header > menus > nav > enlaces
*********************************************************************************************/
main .int_nav {
	width: 98vw;
	margin: 0 auto;
}

main .int_nav ul {
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0;
}

main .int_nav ul li {
	display: inline-block;
	font-size: 80%;
	color: #666;
	margin: 0;
	padding: 0;
}

main .int_nav ul a {
	display: block;
	margin: 0;
	color: #fff;
	text-decoration: none;
	border: none;
	overflow: hidden;
	font-size: 80%;
	font-weight: 600;
	text-transform: uppercase;
	background-repeat: no-repeat;
}

main .int_nav ul a {
	text-decoration: underline solid transparent 1px;
}

/* header > main menu (new)
*********************************************************************************************/
header .main_nav {
	width: 50px;
	height: 100vh;
}

header .main_nav nav {
	padding: 0;
	text-transform: uppercase;
}

header .main_nav nav ul {
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
}

header .main_nav nav ul ul {
	/*
	margin: 0 0 0 40px;
	min-height: 40px;
	*/
	padding: 0;
	pointer-events: none;
}

header .main_nav nav ul li:hover ul,
header .main_nav nav li.area li,
header .main_nav nav li.area li a {
	pointer-events: auto;
}

header .main_nav nav ul li {
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	border: 0 solid transparent;
	font-size: 80%;
	color: #fff;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	cursor: pointer;
	overflow: visible;
}

header .main_nav nav ul > li {
	-webkit-transition: width 1s ease-in;
	-moz-transition: width 1s ease-in;
	-o-transition: width 1s ease-in; 
	transition: width 1s ease-in;
}

header .main_nav nav ul li ul li {
	background-color: transparent;
	color: transparent;
	width: 0px;
	font-size: 100%;
	margin: 0;
	max-width: 300px;
}

header .main_nav nav #main-menu.collapse.show ul > li {
	background-color: #202A25;
	font-weight: 300;
}

header .main_nav nav #main-menu.collapse:not(.show) ul > li a {
	overflow: hidden;
}

header .main_nav nav #main-menu.collapse.show ul > li a,
header .main_nav nav #main-menu.collapse.show ul > li > span,
header .main_nav nav #main-menu.collapse.show ul > li > span span {
	font-weight: 300;
	text-shadow: 5px 8px 12px #000;
	color: #a8dadc;
}
header .main_nav nav #main-menu.collapse.show ul li ul li {
	background-color: #000;
}
header .main_nav nav #main-menu.collapse.show ul li ul li a,
header .main_nav nav #main-menu.collapse:not(.show) ul li ul li a {
	font-weight: 600;
}
header .main_nav nav #main-menu.collapse.show ul li ul li a {
	text-shadow: unset;
	color: #fff;
}

header .main_nav nav ul > li:before {
	content:'';
	display: block;
	height: 40px;
	width: 50px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: auto 26px;
	position: absolute;
	z-index: 1;
	border-left: 6px solid transparent;
	pointer-events: none;
}
	
header .main_nav nav > ul > li > ul > li {
	-webkit-transition: background-color 1s ease-in;
	-moz-transition: background-color 1s ease-in;
	-o-transition: background-color 1s ease-in; 
	transition: background-color 1s ease-in;
}

header .main_nav nav ul > li:hover:before {
	border-left: 6px solid #ffcd00;
}

header .main_nav nav ul > li ul li:before {
	border-left: 0 solid transparent;
}
	
header .main_nav nav #main-menu.collapse.show li.area li:hover a,
header .main_nav nav #main-menu.collapse.show li.area li a:hover,
.Inicio #main-menu.collapse.show ul li ul li.inicio a,
.Comunicacion #main-menu.collapse.show ul li ul li.analitica-web a,
.Comunicacion #main-menu.collapse.show ul li ul li.comunicacion a,
.Ingresos #main-menu.collapse.show ul li ul li.ingresos a,
.Inco_detail #main-menu.collapse.show ul li ul li.ingresos a,
.Gastos #main-menu.collapse.show ul li ul li.gastos a,
.Gaco_detail #main-menu.collapse.show ul li ul li.gastos a,
.PMP #main-menu.collapse.show ul li ul li.pmp a,
.PMP_detail #main-menu.collapse.show ul li ul li.pmp a,
.Participacion #main-menu.collapse.show ul li ul li.participacion a,
.Empleo #main-menu.collapse.show ul li ul li.empleo a,
.Recursos #main-menu.collapse.show ul li ul li.act_admin a,
.RecursosHumanos #main-menu.collapse.show ul li ul li.rrhh a,
.Contratacion #main-menu.collapse.show ul li ul li.contratacion a,
.ContratosMenores #main-menu.collapse.show ul li ul li.contratacion a,
.ContratosMenoresBI #main-menu.collapse.show ul li ul li.contratacion a,
.Seguridad #main-menu.collapse.show ul li ul li.seguridad a,
.Movilidad #main-menu.collapse.show ul li ul li.movilidad a,
.Medioambiente #main-menu.collapse.show ul li ul li.clima a,
.Energia #main-menu.collapse.show ul li ul li.energia a {
	background-color: #333;
}

header .main_nav nav #main-menu.collapse.show ul li ul li:hover:before,
.Inicio #main-menu.collapse.show ul li ul li.inicio:before,
.Comunicacion #main-menu.collapse.show ul li ul li.analitica-web:before,
.Comunicacion #main-menu.collapse.show ul li ul li.comunicacion:before,
.Ingresos #main-menu.collapse.show ul li ul li.ingresos:before,
.Inco_detail #main-menu.collapse.show ul li ul li.ingresos:before,
.Gastos #main-menu.collapse.show ul li ul li.gastos:before,
.Gaco_detail #main-menu.collapse.show ul li ul li.gastos:before,
.PMP #main-menu.collapse.show ul li ul li.pmp:before,
.PMP_detail #main-menu.collapse.show ul li ul li.pmp:before,
.Participacion #main-menu.collapse.show ul li ul li.participacion:before,
.Empleo #main-menu.collapse.show ul li ul li.empleo:before,
.Recursos #main-menu.collapse.show ul li ul li.act_admin:before,
.RecursosHumanos #main-menu.collapse.show ul li ul li.rrhh:before,
.Contratacion #main-menu.collapse.show ul li ul li.contratacion:before,
.ContratosMenores #main-menu.collapse.show ul li ul li.contratacion:before,
.ContratosMenoresBI #main-menu.collapse.show ul li ul li.contratacion:before,
.Seguridad #main-menu.collapse.show ul li ul li.seguridad:before,
.Movilidad #main-menu.collapse.show ul li ul li.movilidad:before,
.Medioambiente #main-menu.collapse.show ul li ul li.clima:before,
.Energia #main-menu.collapse.show ul li ul li.energia:before	{
	border-left: 6px solid #ffcd00;
	z-index: 2;
}

header .main_nav nav ul li > span,
header .main_nav nav ul li a {
	width:50px;
	max-height: 50px;
	line-height: 50px;
	font-size: 80%;
	text-align: left;
	color: transparent;
	margin: 0;
	padding: 0 0 0 40px;
	box-sizing: border-box;
	opacity: 0;
	text-decoration: underline solid transparent 1px;
	
	-webkit-transition: width 1s ease-in;
	-moz-transition: width 1s ease-in;
	-o-transition: width 1s ease-in; 
	transition: width 1s ease-in;
}
/* Click en dispositivos touchscreen */
@media (pointer:coarse) {
	header .main_nav nav ul li a {
		width: 50px;
	}
}
/* Tamaño letra en chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	header .main_nav nav ul li > span,
	header .main_nav nav ul li a {
		font-size: 85%;
	}
}

header .main_nav nav ul li > span span {
	font-size: 100%;
}

header .main_nav nav #main-menu.collapse.show li.area li:hover {
	background-color: #333;
}
header .main_nav nav #main-menu.collapse.show ul li:hover ul li a {
	background-color: transparent;
}

header .main_nav nav ul li ul li:hover a {		
	border-left: 6px solid #ffcd00;
}

header .main_nav nav ul li:hover span span {
	display: inline-block;
}

header .main_nav nav ul > li a:before,
header .main_nav nav ul li ul li:before {
	content:'';
	display: block;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
	-webkit-transition: width 1s ease-in;
	-moz-transition: width 1s ease-in;
	-o-transition: width 1s ease-in; 
	transition: width 1s ease-in;
	/*
	background-color: #222;
	*/
}

header .main_nav nav ul li:hover ul li:before {
	left: 30px;
}

header .main_nav nav #main-menu.collapse.show ul li:hover ul li:before {
	left: 0px;
}

header .main_nav nav ul > li > a:before {
	left: 0;
	z-index: 0;
}

header .main_nav nav ul li ul li:hover:before {
	width: 100%;
}

header .main_nav nav ul > li > a:hover:before {
	width: 100%;
	/*left: 6px;*/
	z-index: -1;
}

header .main_nav nav ul li ul li a {
	margin: 0;
	padding: 0;
	text-indent: 55px;
	position: absolute;
	z-index: 1;
}

header .main_nav nav ul li ul li a:hover {
	text-indent: 49px;
}

header .main_nav nav ul li > a {
	position: relative;
	z-index: 0;
}

/********************************************************************************************
	Collapse contenidos
*********************************************************************************************/
main .main_container #main-content.collapse.show,
header .main_nav nav #main-menu.collapse:not(.show),
header .main_nav nav #main-menu.collapse.show,
main .main_container #main-content:not(.show) ,
.collapse:not(.show) {
	display: block!important;
}

header .main_nav nav #main-menu.collapsing,
main .main_container #main-content.collapsing {
	height: auto;
	overflow: hidden;
	transition: width .35s ease;
	-webkit-transition: width .35s ease;
}

header .main_nav nav #main-menu.collapsing ul {
	width: 50px;
}

/********************************************************************************************
	Menú main > visualización
*********************************************************************************************/

header .main_nav nav #main-menu.collapse.show ul > li.area:before,
header .main_nav nav #main-menu.collapse.show ul li.detalle {
	display: none;
}

/* areas */
header .main_nav nav #main-menu.collapse.show ul > li.area {
	background-color: unset;
}

header .main_nav nav #main-menu.collapse.show ul > li.area span {
	min-height: 10px;
	max-height: unset;
	height: auto;
	line-height: 120%;
	margin: 10px 0;
	padding: 0 30px 0 10px;
	color: #999;
	background-color: unset;
	text-shadow: unset;
}

header .main_nav nav #main-menu.collapse.show ul > li.area span span {
	display: inline;
	margin: 0;
	padding: 0;
}
/* paginas */
header .main_nav nav #main-menu.collapse.show ul > li.area ul li {
	margin: 0;
	padding: 0;
}

/*iconos*/
header .main_nav nav ul .area li:before {
	content:'';
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
	border-left: 6px solid transparent;
	
	background-size: 26px auto;
	-webkit-transition: background-image 1s ease-in;
	-moz-transition: background-image 1s ease-in;
	-o-transition: background-image 1s ease-in; 
	transition: background-image 1s ease-in;
}

header .main_nav nav ul .area li:hover:before {
	width: 50px;
}
/* inicio */
header .main_nav nav ul .area li.inicio:before {
	background-image: url(../../images/FFF/inicio.svg);
}
header .main_nav nav ul .area li.inicio:hover:before,
.Inicio header .main_nav nav ul .area li.inicio:before {
	background-image: url(../../images/FFCD00/inicio.svg);
}
/* analitica-web */
header .main_nav nav ul .area li.analitica-web:before {
	background-image: url(../../images/FFF/analitica-web.svg);
}
header .main_nav nav ul .area li.analitica-web:hover:before,
.Comunicacion header .main_nav nav ul .area li.analitica-web:before {
	background-image: url(../../images/FFCD00/analitica-web.svg);
}
/* comunicacion */
header .main_nav nav ul .area li.comunicacion:before {
	background-image: url(../../images/FFF/comunicacion.svg);
}
header .main_nav nav ul .area li.comunicacion:hover:before,
.Comunicacion header .main_nav nav ul .area li.comunicacion:before {
	background-image: url(../../images/FFCD00/comunicacion.svg);
}
/* ingresos */
header .main_nav nav ul .area li.ingresos:before {
	background-image: url(../../images/FFF/ingresos.svg);
}
header .main_nav nav ul .area li.ingresos:hover:before,
.Ingresos header .main_nav nav ul .area li.ingresos:before,
.Inco header .main_nav nav ul .area li.ingresos:before {
	background-image: url(../../images/FFCD00/ingresos.svg);
}
/* gastos */
header .main_nav nav ul .area li.gastos:before {
	background-image: url(../../images/FFF/gastos.svg);
}
header .main_nav nav ul .area li.gastos:hover:before,
.Gastos header .main_nav nav ul .area li.gastos:before,
.Gaco header .main_nav nav ul .area li.gastos:before {
	background-image: url(../../images/FFCD00/gastos.svg);
}
/* pmp */
header .main_nav nav ul .area li.pmp:before {
	background-image: url(../../images/FFF/pmp.svg);
}
header .main_nav nav ul .area li.pmp:hover:before,
.PMP header .main_nav nav ul .area li.pmp:before,
.PMP_detail header .main_nav nav ul .area li.pmp:before {
	background-image: url(../../images/FFCD00/pmp.svg);
}
/* participacion */
header .main_nav nav ul .area li.participacion:before {
	background-image: url(../../images/FFF/comunicacion.svg);
}
header .main_nav nav ul .area li.participacion:hover:before,
.Participacion header .main_nav nav ul .area li.participacion:before {
	background-image: url(../../images/FFCD00/comunicacion.svg);
}
/* empleo */
header .main_nav nav ul .area li.empleo:before{
	background-image: url(../../images/FFF/empleo.svg);
}
header .main_nav nav ul .area li.empleo:hover:before,
.Empleo header .main_nav nav ul .area li.empleo:before {
	background-image: url(../../images/FFCD00/empleo.svg);
}
/* Recursos Humanos */
header .main_nav nav ul .area li.rrhh:before {
	background-image: url(../../images/FFF/recursos.svg);
}
header .main_nav nav ul .area li.rrhh:hover:before,
.RecursosHumanos header .main_nav nav ul .area li.rrhh:before {
	background-image: url(../../images/FFCD00/recursos.svg);
}
/* actividad administrativa */
header .main_nav nav ul .area li.act_admin:before {
	background-image: url(../../images/FFF/administracion.svg);
}
header .main_nav nav ul .area li.act_admin:hover:before,
.Recursos header .main_nav nav ul .area li.act_admin:before {
	background-image: url(../../images/FFCD00/administracion.svg);
}
/* contratacion */
header .main_nav nav ul .area li.contratacion:before {
	background-image: url(../../images/FFF/contratos.svg);
}
header .main_nav nav ul .area li.contratacion:hover:before,
.Contratacion header .main_nav nav ul .area li.contratacion:before,
.ContratatosMenores header .main_nav nav ul .area li.contratacion:before {
	background-image: url(../../images/FFCD00/contratos.svg);
}
/* seguridad */
header .main_nav nav ul .area li.seguridad:before {
	background-image: url(../../images/FFF/seguridad.svg);
}
header .main_nav nav ul .area li.seguridad:hover:before,
.Seguridad header .main_nav nav ul .area li.seguridad:before {
	background-image: url(../../images/FFCD00/seguridad.svg);
}
/* movilidad */
header .main_nav nav ul .area li.movilidad:before {
	background-image: url(../../images/FFF/movilidad.svg);
}
header .main_nav nav ul .area li.movilidad:hover:before,
.Movilidad header .main_nav nav ul .area li.movilidad:before {
	background-image: url(../../images/FFCD00/movilidad.svg);
}
/* mejora climatica */
header .main_nav nav ul .area li.clima:before {
	background-image: url(../../images/FFF/medioambiente.svg);
}
header .main_nav nav ul .area li.clima:hover:before,
.Medioambiente header .main_nav nav ul .area li.clima:before {
	background-image: url(../../images/FFCD00/medioambiente.svg);
}

/* enlaces*/

/*********************************************************************************************
	Sólo móvil (hasta 810px)
***********************************************************************************************/
@media only screen and (max-width: 809px){
	.top_nav ul {
		position: relative;
		top: 0;
		z-index: 0;
	}
	.top_nav ul li {
		position: relative;
		float: right;
		display: inline-block;
		margin-left: 5px;
		height: 40px;
		width: auto;
	}
	.top_nav ul li:before {
		position: relative;
		display: inline-block;
		float: right;
	}
	.top_nav ul li a {
		display: block;
		height: 40px;
		margin: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		right: -5px;
	}	
	.top_nav ul li.user:before {
		display: none;
	}
	.top_nav ul li.user a {
		top: 30px;
		padding-right: 0;
		min-width: 200px;
		width: auto;
	}
	.top_nav ul li.logoff {
		width: 50px;
		overflow: hidden;
	}
	.top_nav ul li.logoff a {
		width: 40px;
		color: transparent;
		font-size: 1px;
	}
	
	.top_nav ul li.smartcity,
	.top_nav ul li.vlc {
		display: none;
	}
}
/*********************************************************************************************
	Sólo móvil (hasta 1269px)
***********************************************************************************************/

@media only screen and (max-width: 1269px){
	
	main {
		margin: 45px 10px 0 10px;
	}
	
	/********************************************************************************************
		max 1269px > Header > posicion
	*********************************************************************************************/
	section#content header .header {
		min-width: 100vw;
	}
	
	/********************************************************************************************
		max 1269px > Menú top > posicion
	*********************************************************************************************/
	header .top_nav {
		margin: 0 0 0 50px;
		width: calc(100vw - 50px);
	}
	
	.top_nav h1 {
		float: unset;
		position: absolute;
		z-index: 0;	
	}
	
	.top_nav ul li.user{
		display: none;
	}
	
	
	/********************************************************************************************
		max 1269px > Menú main > posicion
	*********************************************************************************************/
	header .main_nav {
		width: auto;
		background-color: transparent;
		pointer-events: none;
		box-shadow: unset;
	}

	header .main_nav nav {
		height: calc(100vh - 55px);
		margin: 0 0 0 0;
	}
	
	/********************************************************************************************
		max 1269px > Menú main > funcionalidad collapse
	*********************************************************************************************/
	
	header .main_nav nav #main-menu.collapse:not(.show) {
		width: 50px;
		height: 45px;
		background-color: #000;
		overflow: hidden;
	}
	
	header .main_nav nav #main-menu.collapse.show {
		width: 265px;
		height: 100vh;
		pointer-events: auto;
		background-color: #000;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li,
	header .main_nav nav #main-menu.collapse.show ul li.area span {
		width: 100%;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li.area,
	header .main_nav nav #main-menu.collapse.show ul li.area ul {
		height: auto;
	}
	
	/********************************************************************************************
		max 1269px > Menú main > botón menú
	*********************************************************************************************/
	header .main_nav nav #main-menu button {
		height: 45px;
		width: 50px;
		padding: 8px;
		overflow: hidden;
		-webkit-appearance: unset;
		color: transparent;
		background-color: transparent;
		border: unset;
		pointer-events: auto;
	}
	
	header .main_nav nav #main-menu button.menu-colapsat:hover,
	header .main_nav nav #main-menu.collapse button.menu-colapsat {
		opacity: 0.7;
	}

	header .main_nav nav #main-menu button .hamburger-box {
		width: 30px;
		height: 27px;
		display: inline-block;
		position: relative;
	}

	header .main_nav nav #main-menu button .hamburger-inner {
		display: block;
		top: 50%;
		margin-top: -2px;
	}

	header .main_nav nav #main-menu button .hamburger-inner,
	header .main_nav nav #main-menu button .hamburger-inner:before,
	header .main_nav nav #main-menu button .hamburger-inner:after {
		width: 30px;
		height: 3px;
		background-color: trsnparent;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
	}
	
	header .main_nav nav #main-menu button .hamburger-inner,
	header .main_nav nav #main-menu button .hamburger-inner:before,
	header .main_nav nav #main-menu button .hamburger-inner:after {
		background-color: #fff;
	}

	header .main_nav nav #main-menu button .hamburger-inner:before,
	header .main_nav nav #main-menu button .hamburger-inner:after {
		content: "";
		display: block;
	}


	header .main_nav nav #main-menu button .hamburger-inner:before {
		top: -10px;
	}

	header .main_nav nav #main-menu button .hamburger-inner:after {
		bottom: -10px;
	}

	header .main_nav nav #main-menu button.menu-colapsat .hamburger-inner:before {
		top: -10px;
		transition-property: transform, opacity;
		transition-timing-function: ease;
		transition-duration: 0.15s;
	}

	header .main_nav nav #main-menu.collapse.show button.menu-colapsat .hamburger-inner {
		background-color: transparent;
		transform: rotate(-45deg) translate3d(3px, 11px, 0);
	}

	header .main_nav nav #main-menu.collapse.show button.menu-colapsat .hamburger-inner:after {
		transform: translate3d(0, -20px, 0) rotate(-90deg);
	}	

	/********************************************************************************************
		max 1269px > Menú main > Visualización
	*********************************************************************************************/
	header .main_nav nav #main-menu.collapse ul#menu,
	header .main_nav nav #main-menu.collapse:not(.show) ul#menu {
		height: 0;
		overflow: hidden;
	}

	header .main_nav nav #main-menu.collapse.show ul#menu {
		height: auto;
		position: relative;
	}
	
	@-moz-document url-prefix() { 
		header .main_nav nav #main-menu.collapse.show ul#menu {
			/*top: -35px;*/
		}
	}
	
	header .main_nav nav #main-menu.collapse.show ul li.area span {
		opacity: 1;
	}
	
	header .main_nav nav ul li ul li:before {
		background-color:unset;
	}
	
	header .main_nav nav ul li a {
		width: 100%;
		max-height: unset;
		line-height: 50px;
		opacity: 1;
	}
}

/********************************************************************************************
	max 1440px
*********************************************************************************************/

@media only screen and (max-width: 1440px){
	header .main_nav nav ul li.area span {
		display: none;
	}
	header .main_nav nav ul li ,
	header .main_nav nav ul .area li:before {
		height: 40px;
		width: 40px;
	}
	
	
	@media only screen and (min-height: 650px) {
		header .main_nav nav ul li ,
		header .main_nav nav ul .area li:before {
		height: 50px;
		width: 50px;
		}
	}
	
}

/********************************************************************************************
	+810px
*********************************************************************************************/
@media only screen and (min-width: 810px){
	
	header .top_nav ul li:before {
		display: block;
		position: absolute;
		top: 5px;
		z-index: 2;
	}
	header .top_nav nav ul li {	
		z-index: 1;
	}
	header .top_nav ul li a {
		margin: 20px 0 0 0;
		height: 1px;
		overflow: hidden;
		position: absolute;
		z-index: 1;
		top: 25px;
		right: 10px;
		display: block;
		background-color: #000;
		box-shadow: 3px 8px 8px rgba(0,0,0,0);
		opacity: 0;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
		text-transform: uppercase;
		font-size: 70%;
	}

	header .top_nav ul li:hover a {
		height: 50px;
		opacity: 1;
		box-shadow: 3px 8px 8px rgba(0,0,0,0.2);
	}
	.top_nav ul li.user a {
		right: 185px;
	}
	.top_nav ul li.user:before {
		right: 190px;
	}
	.top_nav ul li.logoff a {
		right: 140px;
	}
	.top_nav ul li.logoff:before {
		right: 145px;
	}
	/* cdm */
	.top_nav nav ul li.cdm {
		position: absolute;
		right: 100px;
		display: inline-block;
	}
	.top_nav ul li.cdm:before {
		right: 100px;
		right: 0;
		top: 0;
		background-image: url(../../images/FFF/otros-cdm.svg);
		background-size: auto 36px;
	}
	.top_nav nav ul li.cdm:hover:before,
	.top_nav nav ul li.cdm.open:before {
		background-image: url(../../images/FFCD00/otros-cdm.svg);
		padding: 0 0 0 30px;
	}
	
	.top_nav ul li.cdm a {
		position: relative;
		z-index: 2;
		top: 0;
		margin: 0;
		right: 0;
		padding-top: 40px;
		height: 41px;
		width: 43px;
		text-indent: -200px;
		background-color: transparent;
		pointer-events: auto;
		opacity: 1;
	}
	
	.top_nav ul li.cdm:not(.open):hover a:before,
	.top_nav ul li.cdm:not(.open) a:hover:before {
		content:'';
		display: block;
		position: absolute;
		z-index: -1;
		pointer-events: none;
		top: 38px;
		right: 0;
		width: 210px;
		height: 52px;
		background-color: #000;
	}
	.top_nav ul li.cdm:not(.open):hover a,
	.top_nav ul li.cdm:not(.open) a:hover {
		height: 80px;
		padding-top: 45px;
		width: 210px;
		overflow: visible;
	}
	
	/* cdm desplegable */
	.top_nav nav ul li.cdm.open ul {
		position: absolute;
		z-index: 999;
		margin: 5px 0 0 0;
		padding: 0 5px;
		border: none;
		float: unset;
		top: 35px;
		right: -10px;
		left: unset;
		background-clip: border-box;
		background-color: #000;
		box-shadow: 3px 6px 8px rgba(0,0,0,0.2);
		border-radius: 0;
		color: #999;
	}
	.top_nav nav ul li.cdm.open ul li:before {
		content:'';
		display: block;
		position: relative;
		top: 36px;
		left: -35px;
		height: 2px;
		width: 0px;
		background-color: transparent;
		border-radius: unset;
		border: unset;

		-webkit-transition: width .5s ease-in;
		-moz-transition: width .5s ease-in;
		-ms-transition: width .5s ease-ins;
		transition: width .5s ease-in;
		z-index: 9;
		display: none;
	}
	.top_nav nav ul li.cdm.open ul li:hover:before {
		background-color: #ffcd00;
		width: calc(100% + 42px);	
	}
	.top_nav nav ul li.cdm.open ul li {
		display: block;
		margin: 0;
		padding: 2px 5px 2px 35px;
		padding: 0;
		background-color: transparent;
		height: 40px;
		font-size: 100%;
		border-bottom: 1px solid #333;
	}
	.top_nav nav ul li.cdm.open ul li a:before {
		background-size: 26px auto;
		background-position: 3px 50%;
		background-repeat: no-repeat;
		content: '';
		display: inline-block;
		position: absolute;
		top: 0;
		left: 0;
		height: 34px;
		width: 34px;
	}
	.top_nav nav ul li.cdm.open ul li.unificat a:before {
		background-image: url(../../images/FFF/cdm-unificado.svg);
	}

	.top_nav nav ul li.cdm.open ul li.unificat:hover a:before {
		background-image: url(../../images/FFCD00/cdm-unificado.svg);
	}


	.top_nav nav ul li.cdm.open ul li.ciutat a:before {
		background-image: url(../../images/FFF/cdm-unificado.svg);
	}

	.top_nav nav ul li.cdm.open ul li.ciutat:hover a:before {
		background-image: url(../../images/FFCD00/cdm-unificado.svg);
	}

	.top_nav nav ul li.cdm.open ul li.gestio a:before {
		background-image: url(../../images/FFF/cdm-gestion.svg);
	}

	.top_nav nav ul li.cdm.open ul li.gestio:hover a:before {
		background-image: url(../../images/FFCD00/cdm-gestion.svg);
	}

	.top_nav nav ul li.cdm.open ul li.mobilitat a:before {
		background-image: url(../../images/FFF/cdm-movilidad.svg);
	}

	.top_nav nav ul li.cdm.open ul li.mobilitat:hover a:before {
		background-image: url(../../images/FFCD00/cdm-movilidad.svg);
	}
	.top_nav nav ul li.cdm.open ul li a {
		opacity: 1;
		display: inline-block;
		padding: 4px 10px 0 45px;
		width: 200px;
		color: #999;
		line-height: 16px;
		font-size: 100%;
		font-weight: 600;
		text-indent: 0;
		text-align: left;
		text-transform: uppercase;
		white-space: normal;
	}
	.top_nav nav ul li.cdm.open ul li:hover a {
		color: #fff;
	}

	
	/* smart city */
	.top_nav ul li.smartcity a {
		right: 50px;
	}
	.top_nav ul li.smartcity:before {
		right: 55px;
	}
	.top_nav ul li.vlc a {
		right: 10px;
	}
	.top_nav ul li.vlc:before {
		right: 10px;
	}

}

/********************************************************************************************
	+992px
*********************************************************************************************/
/********************************************************************************************
	+1270px
*********************************************************************************************/
@media only screen and (min-width: 1270px){
	main {
		margin: 45px 0 0 50px;
	}
	.top_nav nav h1 {
		margin: 5px 0 0 10px;
		font-size: 100%;
	}
	.top_nav h1 span {
		margin-left: 5px;
		font-size: 80%;
		display: inline;
	}
	/* main nav */
	header .main_nav {
		width: auto;
	}
	
	header .main_nav nav ul	{
		margin: 45px 0 0 0;
		pointer-events: none;
	}
	
	header .main_nav nav #main-menu.collapse {
		width: 50px;
	  -webkit-transition: all .35s ease-in-out;
	  -moz-transition: all .35s ease-in-out;
	  -o-transition: all .35s ease-in-out;
	  transition: all .35s ease-in-out;
	}
	
	header .main_nav nav #main-menu.collapse.show {
		visibility: visible;
		display: block;
	}
	
	header .main_nav nav #main-menu.collapse #menu * {
		animation: myvisibility 1s 1;
	}
	@keyframes myvisibility {
		0% {visibility: hidden;}
		95% {visibility: hidden;}
		100% {visibility: visible;}
	}
	
	header .main_nav nav #main-menu.collapsing {
	  position: relative;
	  height: 0;
	  overflow: hidden;
	  -webkit-transition-property: height, visibility;
	  transition-property: height, visibility;
	  -webkit-transition-duration: 0.35s;
	  transition-duration: 0.35s;
	  -webkit-transition-timing-function: ease;
	  transition-timing-function: ease;
	  -webkit-transition-property: width, visibility;
	  transition-property: width, visibility;
	  width: 0;
	  height: auto;
	}


	header .main_nav nav #main-menu.collapse.show {
		width: 255px;
	}
	
	main .main_container #main-content.collapse.show {
		max-width: unset;
	}
	
	header .main_nav nav #main-menu.collapse.show {
		display: block;
	}
	
	header .main_nav nav #main-menu.collapsing ul li span {
		visibility: hidden;
		height: 0px;
		display: block;
	}
	header .main_nav nav #main-menu.collapsing ul li span span {
		display: inline;
	}
	
	/*	min 992px > Menú main > botón menú
	**********************************************************************/
	
	@media only screen and (max-height: 649px){
		header .top_nav {
			margin: 0 0 0 50px;
			width: calc(100vw - 50px);
		}
		header .main_nav {
			width: auto;
			background-color: transparent;
			pointer-events: none;
			box-shadow: unset;
		}
		 header .main_nav nav #main-menu.collapse:not(.show) {
			width: 265px;
			height: 100vh;
			pointer-events: auto;
			background-color: #000;
		}
		header .main_nav nav #main-menu.collapse:not(.show) #menu {
			height: auto;
			margin: 0;
			top: -35px;
			position: relative;
		}
		header .main_nav nav #main-menu.collapse.show {
			width: 50px;
			height: 45px;
			background-color: #000;
			overflow: hidden;
		}
		header .main_nav nav #main-menu button {
			height: 45px;
			width: 50px;
			padding: 8px;
			overflow: hidden;
			-webkit-appearance: unset;
			color: transparent;
			background-color: transparent;
			border: unset;
			pointer-events: auto;
		}
		
		header .main_nav nav #main-menu button.menu-colapsat:hover,
		header .main_nav nav #main-menu.collapse:not(.show) button.menu-colapsat {
			opacity: 0.7;
		}

		header .main_nav nav #main-menu button .hamburger-box {
			width: 30px;
			height: 27px;
			display: inline-block;
			position: relative;
		}

		header .main_nav nav #main-menu button .hamburger-inner {
			display: block;
			top: 50%;
			margin-top: -2px;
		}

		header .main_nav nav #main-menu button .hamburger-inner,
		header .main_nav nav #main-menu button .hamburger-inner:before,
		header .main_nav nav #main-menu button .hamburger-inner:after {
			width: 30px;
			height: 3px;
			background-color: trsnparent;
			border-radius: 4px;
			position: absolute;
			transition-property: transform;
			transition-duration: 0.15s;
			transition-timing-function: ease;
		}
		
		header .main_nav nav #main-menu button .hamburger-inner,
		header .main_nav nav #main-menu button .hamburger-inner:before,
		header .main_nav nav #main-menu button .hamburger-inner:after {
			background-color: #fff;
		}

		header .main_nav nav #main-menu button .hamburger-inner:before,
		header .main_nav nav #main-menu button .hamburger-inner:after {
			content: "";
			display: block;
		}


		header .main_nav nav #main-menu button .hamburger-inner:before {
			top: -10px;
		}

		header .main_nav nav #main-menu button .hamburger-inner:after {
			bottom: -10px;
		}

		header .main_nav nav #main-menu button.menu-colapsat .hamburger-inner:before {
			top: -10px;
			transition-property: transform, opacity;
			transition-timing-function: ease;
			transition-duration: 0.15s;
		}

		header .main_nav nav #main-menu.collapse:not(.show) button.menu-colapsat .hamburger-inner {
			background-color: transparent;
			transform: rotate(-45deg) translate3d(3px, 11px, 0);
		}

		header .main_nav nav #main-menu.collapse:not(.show) button.menu-colapsat .hamburger-inner:after {
			transform: translate3d(0, -20px, 0) rotate(-90deg);
		}
		header .main_nav nav #main-menu.collapse:not(.show) ul li,
		header .main_nav nav #main-menu.collapse:not(.show) ul li ul li {
			width: 255px;
			-moz-transition: none;
			-ms-transition: none;
			-o-transition: none;
			-webkit-transition: none;
			transition: none;
		}
		header .main_nav nav #main-menu.collapse:not(.show) ul li > span,
		header .main_nav nav #main-menu.collapse:not(.show) ul li a {
			width: 100%;
			opacity: 1;
			color: #fff;
		}
		header .main_nav nav #main-menu.collapse:not(.show) li.area li:hover {
			width: 265px!important;
		}
		main {
			margin: 45px 10px 0 10px!important;
		}
		
	}
	@media only screen and (min-height: 650px){
		header .main_nav nav #main-menu .menu-colapsat.hamburger {
			position: absolute;
			bottom: 10px;
			display: block;
			color: transparent;
			background: unset;
			border: unset;
			width: 50px;
			height: 50px;
		}
		header .main_nav nav #main-menu .menu-colapsat.hamburger:after {
			display: block;
			content: '»';
			color: #999;
			font-size: 2vw;
			font-weight: 500;
		}
		header .main_nav nav #main-menu.collapse.show .menu-colapsat.hamburger:after {
			content: '«';
		}
		header .main_nav nav #main-menu .menu-colapsat.hamburger:hover:after {
			color: #fff;
		}
		header .main_nav nav #main-menu.show .menu-colapsat.hamburger {
			left: 200px;
		}
	}
	
	header .main_nav,
	header .main_nav nav #main-menu.collapse:not(.show) ul,
	header .main_nav nav #main-menu.collapse:not(.show) ul li,
	header .main_nav nav #main-menu.collapse:not(.show) ul li:before {
		min-width: 50px;
	}
	
	header .main_nav nav #main-menu.collapse.show ul {
		width: 100%;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li,
	header .main_nav nav #main-menu.collapse.show ul li ul li {
		width: 255px;
		
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		-webkit-transition: none;
		transition: none;
	}
	
	@media only screen and (min-height: 650px){
		.main_nav nav #main-menu.collapse.show ul li {
			height: 50px;
			margin: 2px 0;
		}
	}
	
	header .main_nav nav #main-menu.collapse.show ul li.area {
		height: auto;
	}
	
	header .main_nav nav #main-menu.collapse.show li.area ul {
		margin: 0;
	}
	
	header .main_nav nav #main-menu.collapse.show ul ul,
	header .main_nav nav #main-menu.collapse.show ul li ul li {
	min-height: 40px;
	}
	
	@media only screen and (min-height: 650px) {
		header .main_nav nav #main-menu.collapse.show ul ul,
		header .main_nav nav #main-menu.collapse.show ul li ul li {
			min-height: 50px;
		}
	}
	
	
	header .main_nav nav #main-menu.collapse.show ul li ul li {
		padding-left: 0;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li > span,
	header .main_nav nav #main-menu.collapse.show ul li > a {
		padding: 0 0 0 55px;
		width: 100%;
		opacity: 1;
		color: #fff;
	}
	
	header .main_nav nav #main-menu.collapse.show ul > li.area span {
		display: none;
	}
	
	@media only screen and (min-height: 850px) {
		header .main_nav nav #main-menu.collapse.show ul > li.area span {
			margin: 2px 0;
			font-size: 80%;
			display: block;
		}
	}

	@media only screen and (min-height: 800px) {
		header .main_nav nav #main-menu.collapse.show ul > li.area span {
			margin: 5px 0;
		}
	}
	
	@media only screen and (min-height: 850px) {
		header .main_nav nav #main-menu.collapse.show ul > li.area span {
			font-size: 80%;
		}header .main_nav nav #main-menu.collapse.show ul > li.area span span {
			font-size: 100%;
		}
	}
	
	header .main_nav nav #main-menu.collapse.show ul > li a,
	header .main_nav nav #main-menu.collapse.show ul > li > span,
	header .main_nav nav #main-menu.collapse.show ul > li > span span {
	color: #a8dadc;
	}
	header .main_nav nav #main-menu.collapse.show ul li ul li a {
	color: #fff;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li > span span:first-child,
	header .main_nav nav #main-menu.collapse.show ul li:hover > span span:first-child {
		padding-top: 5px;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li:hover > a {
		background-color: #333;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li a {
		padding: 0;
		background-color: transparent;
		border-left: 6px solid transparent;
	}
	
	header .main_nav nav #main-menu.collapse.show ul li ul,
	header .main_nav nav #main-menu.collapse.show ul li ul li,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li a,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li a:before {
		left: 0;
		padding-left: 0;
		margin-left: 0;
	}
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li a,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li a:before {
		left: 0;
		padding: 0;
		border-left: 6px solid transparent;
	}
	
	header .main_nav nav #main-menu.collapse.show li.area li:hover a,
	header .main_nav nav #main-menu.collapse.show li.area li a:hover {
		background-color: #333;
	}

	header .main_nav nav #main-menu.collapse.show li.area ul li a {
		margin: 0;
		width: 100%;
		padding: 0;
		text-indent: 55px;
	}
	header .main_nav nav #main-menu.collapse.show li.area:hover ul li a,
	header .main_nav nav #main-menu.collapse.show li.area ul li:hover a {
		text-indent: 49px;
	}

	header .main_nav nav #main-menu.collapse.show ul li:hover,
	header .main_nav nav #main-menu.collapse.show ul li:hover ul li,
	header .main_nav nav #main-menu.collapse.show ul > li a:before,
	header .main_nav nav #main-menu.collapse.show ul li ul li:before {
		background-color: unset;
	}

	header .main_nav nav #main-menu.collapse.show ul li ul li:hover:before	{
		border-left: 6px solid #ffcd00;
		z-index: 2;
	}
	
	/*	min 1270px > Menú main > menú colapsado
	**********************************************************************/
	header .main_nav nav #main-menu.collapse:not(.show) ul li.area {
		height: auto;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) ul li.area > span {
		display: none;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area:before,
	header .main_nav nav #main-menu.collapse:not(.show) li.area:hover:before {
		display: none;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area ul {
		margin: 0;
		min-height: unset;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area ul li ul {
		display: none;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area:hover {
		min-width: unset;
		box-shadow: unset;
		background-color: unset;
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area ul li:before,
	header .main_nav nav #main-menu.collapse:not(.show) ul li a:before {
		background-color: unset;
		left: unset;
	}
		
	header .main_nav nav #main-menu.collapse:not(.show) li.area li:hover {
		width: 380px;
		background-color: #333;
		background-color: transparent;
		width: 300px;
		color: #fff;
		pointer-events: auto;
		background-color: #333;
		box-shadow: 3px 6px 8px rgba(0,0,0,0.2);
	}
	
	header .main_nav nav #main-menu.collapse:not(.show) li.area li a {
		margin: 0;
	}

	header .main_nav nav #main-menu.collapse:not(.show) li.area li:hover a {
		display: block;
		opacity: 1;
		width: 100%;
		color: #fff;
		text-decoration: underline solid transparent 1px;
		text-indent: 60px;
	}
	
	main .main_container #main-content:not(.show) {
		max-width: calc(100vw - 60px);
		margin: 0 0 0 auto;
	}
	
	@media only screen and (max-height: 649px) {
		main .main_container #main-content:not(.show) {
			max-width: unset;
			margin: 0 auto;
		}
	}

}

/**********************************************************************************************
	+1152px
***********************************************************************************************/
@media only screen and (min-width: 1150px) {

}
/**********************************************************************************************
	+1360px
***********************************************************************************************/
@media only screen and (min-width: 1360px) {
}
/**********************************************************************************************
	+1440px
***********************************************************************************************/
@media only screen and (min-width: 1440px) {
	main .main_container #main-content:not(.show) {
		max-width: calc(100vw - 275px);
	}
	@media only screen and (min-height: 900px)  {
		main .main_container #main-content:not(.show) {
			max-width: calc(100vw - 265px);
		}
		body.Comunicacion main .main_container #main-content:not(.show) {
			max-width: calc(100vw - 275px);
		}
	}
	
	header .main_nav nav #main-menu.collapse.show ul ul,
	header .main_nav nav #main-menu.collapse.show ul li ul li {
		min-height: 50px;
	}
}
/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) {
	
	@media only screen and (min-height: 700px)  {
		
	}
}
/**********************************************************************************************
	+1600px
***********************************************************************************************/
@media only screen and (min-width: 1600px) {
	
	/* Tamaño letra en chrome */
	@media screen and (-webkit-min-device-pixel-ratio:0) {
		header .main_nav nav ul li > span,
		header .main_nav nav ul li a {
			font-size: 90%;
		}
	}
}


/********************************************************************************************
	Modificacions de visualització quan l'ordinador està a 125% zoom
*********************************************************************************************/
@media only screen and ( min-resolution: 120dpi ) {
	header .main_nav nav ul li.area span {
	display: none;
	}
	header .main_nav nav ul li ,
	header .main_nav nav ul .area li:before {
	height: 40px;
	width: 40px;
	}
}

/********************************************************************************************
	Altura
*********************************************************************************************/
@media only screen and (max-height: 649px){
	header .main_nav nav ul li,
	header .main_nav nav ul .area li:before {
	height: 40px;
	width: 40px;
	}
	header .main_nav nav ul li > span,
	header .main_nav nav ul li a {
		height: 40px;
		line-height: 40px;
	}
}
@media only screen and (min-height: 650px) {
	header .main_nav nav ul li,
	header .main_nav nav ul .area li:before {
	height: 50px;
	width: 50px;
	}
	header .main_nav nav ul li > span,
	header .main_nav nav ul li a {
		height: 50px;
		line-height: 50px;
	}
	header .main_nav nav #main-menu.collapsing ul li {
		height: auto;
		min-height: 50px;
	}
}